## jolicloud-webapp-mixin 2.6

=== debian/changelog ===
jolicloud-webapp-mixin (2.6) robby; urgency=low

  * Generated by Prism2Chrome Webapp Converter. Possible previous
    changelog dumped.

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Sat, 20 Mar 2010 11:06:23 +0100
