=== debian/control ===
Source: jolicloud-webapp-mixin
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-mixin
Provides: prism-webapp-mixin
Replaces: prism-webapp-mixin (<= 1.0)
Conflicts: prism-webapp-mixin (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mixin.com/
Description: Jolicloud web application for Mixin
 The Mixin web site running in a simple Jolicloud window.

Package: prism-webapp-mixin
Architecture: all
Depends: jolicloud-webapp-mixin
Description: Transitional package for jolicloud-webapp-mixin
 This is a transitional package for jolicloud-webapp-mixin, and can safely
 be removed after the installation is complete.
